/* GENERAL WIDGETS */

div.widget{

    margin-bottom: 60px;

}

div.widget h4.widget-title{

    border-bottom: 1px solid #f2f2f2;



    font-size: 19px;

    color: #555555;



    margin-top: 0px;

    margin-bottom: 0px;



    padding-bottom: 14px;

    padding-left: 32px;

}

div.widget h4.widget-title i:before{

    font-family: fontello,sans-serif;

    font-size: 16px;

    text-align: center;

}



/* GENERAL ABOUT WIDGETS WITH UL */

div.widget ul{

    list-style: none;

    margin: 0px;

    padding: 0px;

}

div.widget ul li{

    display: block;

    font-size: 13px;

    padding: 12px 0px 12px 10px;



    border-top: 1px solid #f2f2f2;

}

div.widget ul > li:first-child{

    border-top: none;

}

div.widget ul li ul{

    padding-top: 12px;

}

div.widget ul li ul > li:first-child{

    border-top: 1px solid #f2f2f2;

}

div.widget ul li ul > li:last-child{

    padding-bottom: 0px;

}

div.widget ul li a{

    color: #1b1b1b;

}





/* SEARCH - DEFAULT WIDGET*/

div.widget_search{

    background: #f0f0f0;



    -webkit-border-radius: 3px;

       -moz-border-radius: 3px;

            border-radius: 3px;

}

div.widget_search form{

    margin: 0px;

    padding: 0px;

    width: 100%;

}

div.widget_search div#searchbox{

    width: 100%;

}

div.widget_search input,

div.widget_search button{

    float: left;

    background: transparent;

}

div.widget_search input[type="text"]{

    border: none;

    color: #999999;

    display: inline-block;

    

    margin: 0px;

    padding: 3% 2%;



    width: 85%;

}

div.widget_search button[type="submit"]{

    border: none;

    color: #454545;

    display: inline-block;



    font-size: 14px;

    line-height: 16px;



    margin: 0px;

    padding: 3% 1%;



    width: 15%;

}

div.widget_search input:focus,

div.widget_search button:focus{

    border: none;

    box-shadow: none;



    color: #454545;



    outline: 0;

    outline: thin dotted \9;

    filter: -;

}



/* TEXT - DEFAULT WIDGET */

div.widget_text div.textwidget{

    padding-top: 15px;

    padding-left: 10px;

}

div.widget_text div.textwidget,

div.widget_text div.textwidget p{

    color: #999999;

    font-size: 12px;

    line-height: 18px;

}

div.widget_text div.textwidget p{

    margin-top: 10px;

}

div.widget_text div.textwidget p:first-child{

    margin-top: 0px;   

}





/* CALENDAR - DEFAULT WIDGET */

div.widget_calendar h4.widget-title i{

    font-size: 14px;

    position: absolute;

    margin: 1px 24px 0px -24px;

}

div.widget_calendar h4.widget-title i:before{

    content: '\e822';

}



div.widget_calendar table{

    border: 1px solid #f2f2f2;

    width: 100%;



    border-collapse: collapse;

    border-spacing: 0;

}

div.widget_calendar table caption{

    padding: 8px 0px;

    margin: 0px;

    color: #999999;

}

div.widget_calendar table th,

div.widget_calendar table td{

    border: 1px solid rgba( 255,255,255, 1.0 );

    padding-top: 5px;

    padding-bottom: 5px;

    text-align: center;

}

div.widget_calendar table th{

    color: #ffffff;

    font-family: Montserrat, sans-serif, Arial, serif;

    font-style:bold;

    font-variant:bold;

    font-weight:bold;

}



div.widget_calendar table td{

    background: #fafafa;

    color: #999999;

}

div.widget_calendar table td a{

    color: #000000;

}



/* RECENT POSTS - DEFAULT WIDGET */

div.widget_recent_entries h4.widget-title i{

    font-size: 14px;

    position: absolute;

    margin: 1px 24px 0px -24px;

}

div.widget_recent_entries h4.widget-title i:before{

    content: '\e823';

}





/* ARCHIVES - DEFAULT WIDGET */

div.widget_archive h4.widget-title i{

    font-size: 14px;

    position: absolute;

    margin: 1px 24px 0px -24px;

}

div.widget_archive h4.widget-title i:before{

    content: '\e824';

}

div.widget_archive ul li{

    color: #b5b5b5;

}





/* META - DEFAULT WIDGET */

div.widget_meta h4.widget-title i{

    font-size: 16px;

    position: absolute;

    margin: 1px 24px 0px -24px;

}

div.widget_meta h4.widget-title i:before{

    content: '\e825';

}





/* WIDGET CATEGORIES - DEFAULT WIDGET */

div.widget_categories h4.widget-title i{

    font-size: 14px;

    position: absolute;

    margin: 2px 24px 0px -24px;

}

div.widget_categories h4.widget-title i:before{

    content: '\e826';

}

div.widget_categories ul{

    list-style: none;

    margin: 0px;

    padding: 0px;

}

div.widget_categories ul li{

    color: #b5b5b5;

}

div.widget_categories ul li a{

    background-image: url(../img/menu-arrow.png);

    background-position: -9px center;

    background-repeat: no-repeat;

    color: #1b1b1b;

    padding-left: 14px;

}





/* WIDGET TAG CLOUD - DEFAULT WIDGET */

div.widget_post_tags h4.widget-title i,

div.widget_tag_cloud h4.widget-title i{

    position: absolute;

    margin: 1px 24px 0px -24px;

}

div.widget_post_tags h4.widget-title i:before,

div.widget_tag_cloud h4.widget-title i:before{

    content: '\e827';

}

div.widget_post_tags div.tagcloud,

div.widget_tag_cloud div.tagcloud{

    margin-top: 10px;

}

div.widget_post_tags div.tagcloud a,

div.widget_tag_cloud div.tagcloud a{

    display: inline-block;



    color: #ffffff;

    font-family: "Noto Sans",sans-serif !important;

    font-size: 13px !important;



    float: left;



    height: 35px !important;

    margin-left: 5px;

    margin-top: 5px;



    overflow: hidden;



    opacity: 0.8;

    filter: alpha(opacity=80);



    -webkit-border-radius: 2px;

       -moz-border-radius: 2px;

            border-radius: 2px;

}

div.widget_post_tags div.tagcloud a:hover,

div.widget_tag_cloud div.tagcloud a:hover{

    opacity: 1.0;

    filter: alpha(opacity=100);    

}

div.widget_post_tags div.tagcloud a > span,

div.widget_tag_cloud div.tagcloud a > span{

    width: 300px;

    display: block;



    -webkit-transition: all 0.3s linear;

       -moz-transition: all 0.3s linear;

         -o-transition: all 0.3s linear;

        -ms-transition: all 0.3s linear;

            transition: all 0.3s linear;

}

div.widget_post_tags div.tagcloud a:hover > span,

div.widget_tag_cloud div.tagcloud a:hover > span{

    margin-left: -22px;

}

div.widget_post_tags div.tagcloud a > span > span.counter,

div.widget_tag_cloud div.tagcloud a > span > span.counter{

    -webkit-transition: all 0.3s linear;

       -moz-transition: all 0.3s linear;

         -o-transition: all 0.3s linear;

        -ms-transition: all 0.3s linear;

            transition: all 0.3s linear;   

}

div.widget_post_tags div.tagcloud a:hover span.counter,

div.widget_tag_cloud div.tagcloud a:hover span.counter{

    margin-left: 0px !important;

}

div.widget_post_tags div.tagcloud a > span span,

div.widget_tag_cloud div.tagcloud a > span span{

    float: left;

}

div.widget_post_tags div.tagcloud a span.icon,

div.widget_tag_cloud div.tagcloud a span.icon{

    max-width: 22px;

    background: rgba( 255,255,255, 0.1 );

    padding: 8px 5px;

}

div.widget_post_tags div.tagcloud a span.counter,

div.widget_tag_cloud div.tagcloud a span.counter{

    background: rgba( 0,0,0, 0.1 );

    font-family: Montserrat, sans-serif, Arial, serif;

    font-weight: bold;

    padding: 8px 7px;

    text-align: center;

}

div.widget_post_tags div.tagcloud a span.tag-name,

div.widget_tag_cloud div.tagcloud a span.tag-name{

    padding: 8px 10px;   

}





/* WIDGET RECENT COMMENTS WITH AVATAR - myThem.es WIDGET */

div.widget_recent_comments h4.widget-title i,

div.widget_recent_comments_with_avatar h4.widget-title i{

    font-size: 18px;

    position: absolute;

    margin: 1px 24px 0px -24px;

}

div.widget_recent_comments h4.widget-title i:before,

div.widget_recent_comments_with_avatar h4.widget-title i:before{

    content: '\e828';

}

div.widget_recent_comments_with_avatar ul{

    margin: 0px;

    padding: 0px;



    list-style: none;

}

div.widget_recent_comments_with_avatar ul li{

    display: block;

    font-size: 13px;

    padding: 20px 0px 20px 10px;



    border-bottom: 1px solid #f2f2f2;

}

div.widget_recent_comments_with_avatar ul li div.commenter-avatar{

    float: left;



    width: 44px;

    height: 44px;

    margin-right: 15px;

    margin-bottom: 20px;

}

div.widget_recent_comments_with_avatar ul li div.commenter-avatar img{

    -webkit-border-radius: 22px;

       -moz-border-radius: 22px;

            border-radius: 22px;

}

div.widget_recent_comments_with_avatar ul li h5{

    font-size: 13px;

    margin-top: 4px;

    margin-bottom: 9px;

}

div.widget_recent_comments_with_avatar ul li h5 a{

    color: #454545;

}

div.widget_recent_comments_with_avatar ul li p{

    color: #999999;

    font-size: 12px;

    line-height: 18px;

}

/* CUSTOM MENU */

div.widget_nav_menu h4.widget-title i{

    font-size: 18px;

    position: absolute;

    margin: 0px 24px 0px -24px;

}

div.widget_nav_menu h4.widget-title i:before{

    content: '\e82c';

}

/* PAGES */

div.widget_pages h4.widget-title i{

    font-size: 18px;

    position: absolute;

    margin: 1px 24px 0px -22px;

}

div.widget_pages h4.widget-title i:before{

    content: '\e830';

}



/* CUSTOM WIDGETS */

/* POST CATEGORIES */

div.widget_post_categories h4.widget-title i{

    font-size: 18px;

    position: absolute;

    margin: 0px 24px 0px -24px;

}

div.widget_post_categories h4.widget-title i:before{

    content: '\e826';

}

/* META DETAILS */

div.widget_post_meta li i{

    margin-right: 8px;

}

div.widget_post_meta li i

div.widget_post_meta li i:before{

    font-size: 12px;

}



/* NEWSLETTER */

div.widget_newsletter h4.widget-title i{

    font-size: 18px;

    position: absolute;

    margin: 1px 24px 0px -24px;

}

div.widget_newsletter h4.widget-title i:before{

    content: '\e82f';

}



div.widget_newsletter span.description{

    display: block;

    font-style: italic;

    color: #666666;

    padding-top: 10px;

}

div.widget_newsletter input[type="text"]{

    width: 80%;

}

div.widget_newsletter button{

    float: right;

}





/* ASIDE FEATURES */

aside.mythemes-features div.feature-item div.widget_text div.textwidget,

aside.mythemes-features div.feature-item div.widget_text div.textwidget p{

    color: #999999;

    font-size: 13px;

    line-height: 18px;

    padding-left: 40px;

    margin: 0px;

}

aside.mythemes-features div.feature-item div.widget_text div.textwidget{

    padding: 0px;

}

aside.mythemes-features div.feature-item{

    margin-bottom: 0px;

}

aside.mythemes-features div.feature-item div.widget{

    margin-bottom: 60px;

}

aside.mythemes-features div.feature-item div.widget h3,

aside.mythemes-features div.feature-item div.widget_text h3{

    color: #fff;

    font-size: 22px;

    line-height: 24px;

    padding-top: 2px;

    margin-bottom: 10px;

    margin-top: 18px;

    text-transform: uppercase;

}



aside.mythemes-features div.feature-item div.widget ul > li:first-child{

    border-top: 1px solid #f2f2f2;

}



/* FOOTER WIDGETS */

footer aside div.widget_text div.textwidget,

footer aside div.widget_text div.textwidget p{

    color: #999999;

    margin: 10px 0px;

}

footer aside div.widget h5,

footer aside div.widget_text h5{

    color: #555555;

    font-size: 14px;

    margin-bottom: 10px;

    text-transform: uppercase;

}

footer aside div.widget_text div.textwidget{

    padding: 0px;

}

footer aside div.widget ul > li:first-child{

    border-top: 1px solid #f2f2f2;

}

